Installation
(If there are any problems installing this package, please contact us.)


Aphrodite 0.05 Release. Works w/ NS6 and M18.

Aphrodite 0.06 development version installation:


Aphrodite 0.04 stable version installation: